.dev
REST APIAPI Reference

Expenses

GET
/v1/finance/expenses

Response Body

curl -X GET "https://example.com/v1/finance/expenses"
POST
/v1/finance/expenses

Response Body

curl -X POST "https://example.com/v1/finance/expenses"
POST
/v1/finance/expenses{batchDelete}

Path Parameters

batchDelete*string

Response Body

curl -X POST "https://example.com/v1/finance/expensesstring"
GET
/v1/finance/expenses/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/finance/expenses/string"
DELETE
/v1/finance/expenses/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/finance/expenses/string"
PUT
/v1/finance/expenses/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/finance/expenses/string"